* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    color: #5B5C5F;
}

header {
    height: 294px;
    background: #F3F3F4;
}

.red-line {
    height: 8px;
    background: #CC5043;
    margin-bottom: 32px;
}

.logo {
    margin-left: 100px;
    margin-bottom: 54px;
}

.blue-line {
    height: 56px;
    background: #3D5A82;
}

.container {
    width: 640px;
    height: 623px;
    margin: 0 auto;
    margin-top: -26px;
    background: #F3F3F4;
}

.about {
    font-size: 16px;
    line-height: 19px;
    color: #3D5A82;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 6px;
}

.main-content {
    padding: 25px 25px 30px 25px;
}

.blank {
    height: 14px;
}

h1 {
    font-size: 20px;
    line-height: 23px;
    color: #3D5A82;
}

.header-1 {
    font-size: 18px;
    line-height: 21px;
    color: #3D5A82;
}

.header-2 {
    font-size: 16px;
    line-height: 19px;
    color: #3D5A82;    
}

.header-3 {
    font-size: 15px;
    line-height: 18px;
    color: #CA4F43; 
}

.header-4 {
    font-size: 14px;
    line-height: 16px;
    color: #5B5C5F;
}

ul, ol {
    padding-left: 20px;
}

.link {
    text-decoration: none;
    font-size: 12px;
    line-height: 14px;
    color: #3D5A82;
}

footer {
    height: 408px;
    background: #3D5A82;
}